CREATE TABLE CRST_AP_AE_HEADERS_MAP
(
  AE_HEADER_ID            NUMBER(15),
  ACCOUNTING_EVENT_ID     NUMBER(15),
  SET_OF_BOOKS_ID         NUMBER(15),
  AE_HEADER_ID_N          NUMBER(15),
  ACCOUNTING_EVENT_ID_N   NUMBER(15),
  SET_OF_BOOKS_ID_N       NUMBER(15)
);